Bug 1437629 - purple-facebook-0.9.3-c9b74a765767 is available
Summary: purple-facebook-0.9.3-c9b74a765767 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: purple-facebook
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-30 17:57 UTC by Upstream Release Monitoring
Modified: 2017-04-07 07:51 UTC (History)
1 user (show)

Fixed In Version: purple-facebook-0.9.3-1.c9b74a765767.fc25 purple-facebook-0.9.3-1.c9b74a765767.fc26 purple-facebook-0.9.3-1.c9b74a765767.el6 purple-facebook-0.9.3-1.c9b74a765767.el7 purple-facebook-0.9.3-1.c9b74a765767.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-01 00:26:11 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-03-30 17:57:00 UTC
Latest upstream release: 0.9.3-c9b74a765767
Current version/release in rawhide: 0.0.0.20160409-0.5.git66ee773.fc26
URL: https://github.com/dequis/purple-facebook

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12237/

Comment 1 Upstream Release Monitoring 2017-03-30 17:57:04 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Fedora Update System 2017-03-30 18:02:29 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d2502e6b2

Comment 3 Fedora Update System 2017-03-30 18:02:42 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6edfa17138

Comment 4 Fedora Update System 2017-03-30 18:02:51 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9aa9f4aa6a

Comment 5 Fedora Update System 2017-03-30 18:03:00 UTC
purple-facebook-0.9.3-1.c9b74a765767.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3358363ace

Comment 6 Fedora Update System 2017-03-30 18:03:08 UTC
purple-facebook-0.9.3-1.c9b74a765767.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7a32db6d7a

Comment 7 Fedora Update System 2017-03-31 03:20:14 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2d2502e6b2

Comment 8 Fedora Update System 2017-03-31 03:23:45 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6edfa17138

Comment 9 Fedora Update System 2017-03-31 03:47:46 UTC
purple-facebook-0.9.3-1.c9b74a765767.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3358363ace

Comment 10 Fedora Update System 2017-03-31 03:49:13 UTC
purple-facebook-0.9.3-1.c9b74a765767.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7a32db6d7a

Comment 11 Fedora Update System 2017-03-31 16:51:50 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9aa9f4aa6a

Comment 12 Fedora Update System 2017-04-01 00:26:11 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-04-02 21:01:14 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-04-02 22:18:28 UTC
purple-facebook-0.9.3-1.c9b74a765767.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-04-06 23:49:05 UTC
purple-facebook-0.9.3-1.c9b74a765767.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-04-07 07:51:45 UTC
purple-facebook-0.9.3-1.c9b74a765767.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.